﻿.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after{content:" ";display:table}
.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after{clear:both}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}

.site-footer .container,
.footer-widget-area .container {
	padding: 0;
}

.site-content.container {
	padding: 0 15px;
}

.title-banner .container {
	padding: 0;
}

.widget .container,
section .container {
  padding-left: 30px;
  padding-right: 30px;
}


#copyright{padding:5px;text-align:center;}




li.widget {
    font-size: 1.25em;
    line-height: 1.32em;
}





.custom li.widget {
    margin-bottom: 1.95em;
}

		li.widget p { margin-bottom: 1.385em; }

		li.widget abbr, li.widget acronym { font-size: 0.846em; }

		li.widget code { font-size: 0.923em; }

			li.widget ul li { margin-bottom: 0.692em; }

				li.widget li ul { margin: 0.692em 0 0 1.385em; }

	
	li.widget .widget_box { padding: 0.692em; border-width: 0.077em; }

.keydates .keydate.large .desc{
    margin-left: 27px;
    width: 366px;
}

.keydates .keydate .desc{
    float: left;
}

.keydates .keydate .desc p{
    font-size: 12px;
}

.desc { margin: 7px 3px; }

.desc div {
    float: left;
    font-family: Arial;
    width: 70px;
    margin-right: 65px;
    font-size: 13px;
    font-weight: bold;
    color: #000;
}

.desc .last{
    margin-right: 0;
}


.wp-caption {
	text-align: center;
	padding-top: 4px;
	margin: 10px;
}


.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}


.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 16px;
	padding: 5px 4px;
	margin: 0;
	color: #666666;
	font-style: italic;
}

					.et-description h2 a:hover, .et-tabbed-all-tabs .title a:hover, .widget li a:hover { text-decoration: none; color: #707070; }


		.et-tabbed-all-tabs li:before, .widget .categories-tabs li:before { display: none; }

		.widget .categories-tabs { margin: 0 -40px; }

		.widget .categories-tabs li { padding: 13px 19px 8px !important; }

		.widget .home-tab-active:before { display: block !important; top: auto; border: none; }


	.widget { padding: 0 40px 30px; position: relative; }

		.widget li, .footer-widget li { padding: 10px 0 10px 19px; position: relative; line-height: 26px; }

		.widget li:before, .footer-widget li:before { border-color: transparent transparent transparent #9bc100; border-image: none; border-style: solid; border-width: 5px; content: ""; left: 0; position: absolute; top: 17px; }

			.widget li a { color: #000; text-decoration: none; }


		.footer-widget li ul, .widget li ul { margin: 10px 0 -10px; }

.et_color_scheme_red .entry-content blockquote, .et_color_scheme_red .widget li:before, .et_color_scheme_red .footer-widget li:before, .et_color_scheme_red .et-popular-mobile-arrow-next { border-color: transparent transparent transparent #d30500; }

.et_color_scheme_blue .entry-content blockquote, .et_color_scheme_blue .widget li:before, .et_color_scheme_blue .footer-widget li:before, .et_color_scheme_blue .et-popular-mobile-arrow-next { border-color: transparent transparent transparent #0098d3; }

.et_color_scheme_dark_blue .entry-content blockquote, .et_color_scheme_dark_blue .widget li:before, .et_color_scheme_dark_blue .footer-widget li:before, .et_color_scheme_dark_blue .et-popular-mobile-arrow-next { border-color: transparent transparent transparent #2c3e4e; }

.et_color_scheme_orange .entry-content blockquote, .et_color_scheme_orange .widget li:before, .et_color_scheme_orange .footer-widget li:before, .et_color_scheme_orange .et-popular-mobile-arrow-next { border-color: transparent transparent transparent #fc8d00; }

.et_color_scheme_purple .entry-content blockquote, .et_color_scheme_purple .widget li:before, .et_color_scheme_purple .footer-widget li:before, .et_color_scheme_purple .et-popular-mobile-arrow-next { border-color: transparent transparent transparent #a920b2; }

					#sidebar .widget { width: 382px; }

		#sidebar .widget:nth-child( 2n+1 ) { clear: both; }
.entry-content blockquote,.widget li:before,.footer-widget li:before,.et-popular-mobile-arrow-next{border-left-color:#a9d300;}


.et_pb_slider .et_pb_slide,
.et_pb_section {
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: 100%;
	-moz-background-size: cover;
	background-size: 100%;
	background-size: cover;
}



.et_pb_section {
	position: relative;
	background-color: #fff;
}


	.et_pb_section .et_pb_row .et_pb_column .et_pb_module:last-child,
	.et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_column .et_pb_module:last-child,
	.et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_row_inner .et_pb_column .et_pb_module:last-child {
		margin-bottom: 0;
	}


	.et_pb_section .et_pb_column .et_pb_module {
		margin-bottom: 30px;
	}



	.et_pb_section .et_pb_row,
	.et_pb_section.et_section_specialty .et_pb_row {
		max-width: 1080px !important;
	}


	.et_transparent_nav .et_pb_section:first-child .et-pb-controllers {
		bottom: 18px;
	}

			.et_pb_section.et_pb_section_first { padding-top: inherit; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1{width:8.33333333%}
.easy-instagram-container.horizontal{width:100%;float:left}
.easy-instagram-container.grid{width:100%;float:left;overflow:hidden}
.easy-instagram-container.grid .easy-instagram-thumbnail-wrapper{float:left}
.easy-instagram-container.grid .easy-instagram-thumbnail-wrapper img{margin:0}


.featured-text {
	margin: 0 auto;
	position: relative;
	width: 960px;
}


.featured-text .widget_text {
	background: #fff;
	filter: alpha(opacity=90);
    margin: 70px 0 0;
    opacity: 0.9;
    padding: 20px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;  
    width: 160px;
    z-index: 999;
}


.featured-text h1,
.featured-text h3,
.featured-text p {
	text-shadow: none;
}


.featured-text h1 {
	font-size: 22px;
	line-height: 24px;
	margin: 0;
}


.featured-text h3 {
	font-size: 22px;
	line-height: 24px;
	margin: 0;
}


.featured-text p {
	font-size: 13px;
	margin: 10px 0 10px;
}


	.featured-text,
	#header,
	#text-8,
	.footer-widgets-1,
	.sidebar {
		display: none;
	}

	
	html,
	body,
	#logo .wrap,
	#wrap,
	#inner,
	#content,
	#header .wrap,
	.header-full-width #title-area,
	.header-full-width #title,
	.header-full-width #title a,
	.featured-text,
	.full-width-content #content,
	.content-sidebar #content-sidebar-wrap,
	.full-width-content #content-sidebar-wrap,
	.sidebar-content #content-sidebar-wrap,
	#footer-widgets .wrap,
	#footer {
		width: 100%;
	}

  .content-rows .grid-container .col {
    padding: 95px 40px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; }

  .content-section.carousel .col img {
    max-height: 415px;
    margin: 0 auto; }

  .content-section.carousel .slide.two .col {
    float: left;
    clear: none;
    width: 48.5%;
    margin-left: 0;
    margin-right: 3%; }

    .content-section.carousel .slide.two .col:last-child {
      margin-right: 0; }

    .content-section.carousel .slide.two .col:first-child .inner, .content-section.carousel .slide.two .col:first-child .copy {
      float: right; }

    .content-section.carousel .slide.two .col:first-child .copy {
      margin: 0 auto 2rem auto; }

  .content-section.carousel .slide.three .col {
    float: left;
    clear: none;
    width: 31.3333333333%;
    margin-left: 0;
    margin-right: 3%; }

    .content-section.carousel .slide.three .col:last-child {
      margin-right: 0; }

    .content-section.carousel .slide.three .col img {
      display: block;
      margin: 0 auto; }

  .content-section.carousel .slide.four .col {
    float: left;
    clear: none;
    width: 22.75%;
    margin-left: 0;
    margin-right: 3%; }

    .content-section.carousel .slide.four .col:last-child {
      margin-right: 0; }

    .content-section.carousel .slide.four .col img {
      display: block;
      margin: 0 auto; }

    .content-section.how-to-carousel .slide .col {
      display: table; }

    .content-section.how-to-carousel .slide.two .col {
      float: left;
      clear: none;
      width: 48.5%;
      margin-left: 0;
      margin-right: 3%; }

      .content-section.how-to-carousel .slide.two .col:last-child {
        margin-right: 0; }

      .content-section.how-to-carousel .slide.two .col:first-child img, .content-section.how-to-carousel .slide.two .col:first-child .copy {
        float: right; }

    .content-section.how-to-carousel .slide.three .col {
      float: left;
      clear: none;
      width: 31.3333333333%;
      margin-left: 0;
      margin-right: 3%; }

      .content-section.how-to-carousel .slide.three .col:last-child {
        margin-right: 0; }

      .content-section.how-to-carousel .slide.three .col img {
        display: block;
        margin: 0 auto; }

    .content-section.how-to-carousel .slide.four .col {
      float: left;
      clear: none;
      width: 22.75%;
      margin-left: 0;
      margin-right: 3%; }

      .content-section.how-to-carousel .slide.four .col:last-child {
        margin-right: 0; }

      .content-section.how-to-carousel .slide.four .col img {
        display: block;
        margin: 0 auto; }

    .content-section.how-to-carousel .columns .col {
      font-size: 1.8rem;
      color: #8d8d8d; }

      .content-section.how-to-carousel .columns .col img {
        max-height: 90px; }

      .content-section.how-to-carousel .columns .col p {
        text-align: center; }

  .content-section.story-columns .content.two .col {
    float: left;
    clear: none;
    width: 48.5%;
    margin-left: 0;
    margin-right: 3%; }

    .content-section.story-columns .content.two .col:last-child {
      margin-right: 0; }

  .content-section.story-columns .content.three .col {
    float: left;
    clear: none;
    width: 31.3333333333%;
    margin-left: 0;
    margin-right: 3%; }

    .content-section.story-columns .content.three .col:last-child {
      margin-right: 0; }

  .content-section.story-columns .content.four .col {
    float: left;
    clear: none;
    width: 23.5%;
    margin-left: 0;
    margin-right: 2%; }

    .content-section.story-columns .content.four .col:last-child {
      margin-right: 0; }

  .content-section.story-columns .col {
    position: relative; }

  .content-section.story-columns .col.col-button {
    display: table;
    width: 100%; }

    .content-section.story-columns .col.col-button .btn-wrap {
      display: table-cell;
      text-align: center;
      height: 100%;
      width: 100%;
      vertical-align: middle; }

  .site-footer .col .menu {
    margin: 0;
    padding: 0; }

    .site-footer .col .menu li a {
      display: inline-block;
      font-size: 1.8rem;
      line-height: 1.2;
      padding: 0 0 1.2rem 0; }

  .site-footer .col.one {
    float: left;
    clear: none;
    width: 33.3333333333%;
    margin-left: 0;
    margin-right: 0; }

        .site-footer .col.one:last-child {
          margin-right: 0; }

    .site-footer .col.one .icon-august_logo {
      display: block;
      font-size: 5.6rem;
      margin: 0 0 1rem 0; }

    .site-footer .col.one .mailing-list {
      margin: 0 0 2rem 0; }

      .site-footer .col.one .mailing-list .gform_wrapper {
        max-width: 225px;
        position: relative;
        margin: 0; }

        .site-footer .col.one .mailing-list .gform_wrapper .ginput_container {
          margin-top: 0; }

        .site-footer .col.one .mailing-list .gform_wrapper .gform_footer {
          margin: 0;
          padding: 0; }

      .site-footer .col.one .mailing-list input[type="text"],
      .site-footer .col.one .mailing-list input[type="email"] {
        width: 100%;
        border-radius: 0;
        background: transparent;
        border: solid 1px white;
        font-size: 1.8rem;
        padding: 0.7rem 0 0.7rem 0.8rem;
        color: white;
        font-family: ProximaNova-Light, sans-serif;
        -webkit-font-smoothing: antialiased;
        font-weight: 300;
        -webkit-font-smoothing: subpixel-antialiased; }

      .site-footer .col.one .mailing-list ::-webkit-input-placeholder {
        color: white; }

      .site-footer .col.one .mailing-list :-moz-placeholder {
        color: white; }

      .site-footer .col.one .mailing-list ::-moz-placeholder {
        color: white; }

      .site-footer .col.one .mailing-list :-ms-input-placeholder {
        color: white; }

      .site-footer .col.one .mailing-list #gform_submit_button_1 {
        position: absolute;
        right: 0.7rem;
        top: 3rem;
        background: none;
        border: 0;
        padding: 0;
        box-shadow: none;
        text-shadow: none;
        color: white;
        font-size: 1.3rem; }

      .site-footer .col.one .mailing-list img.gform_ajax_spinner {
        background: white;
        padding: 5px;
        border-radius: 15px; }

      .site-footer .col.one .mailing-list .gform_confirmation_message {
        max-width: 225px;
        font-size: 1.4rem;
        line-height: 1.2; }

      .site-footer .col.one .mailing-list div.validation_error {
        display: none; }

      .site-footer .col.one .mailing-list li.gfield.gfield_error {
        background: none;
        border-top: 0;
        border-bottom: 0;
        margin: 0;
        width: 100%; }

        .site-footer .col.one .mailing-list li.gfield.gfield_error .gfield_description {
          font-size: 1.4rem;
          color: white;
          margin: 0; }

      .site-footer .col.one .mailing-list .gfield_required {
        display: none; }

      .site-footer .col.one .mailing-list .ginput_container {
        margin-left: 0 !important;
        max-width: 100% !important; }

  .site-footer .col.footer-menu {
    float: left;
    clear: none;
    width: 22.2222222222%;
    margin-left: 0;
    margin-right: 0;
    padding-right: 3rem; }

    .site-footer .col.footer-menu .menu-title {
      display: block;
      margin: 0 0 1.5rem 0;
      text-transform: uppercase;
      font-size: 1.8rem;
      position: relative; }

          .site-footer .col.footer-menu .menu-title:after {
            font-family: 'august';
            font-size: 1.6rem;
            content: "\e603";
            position: absolute;
            right: 0.3rem;
            -webkit-transition: all 0.1s ease-in-out;
            -moz-transition: all 0.1s ease-in-out;
            -ms-transition: all 0.1s ease-in-out;
            -o-transition: all 0.1s ease-in-out;
            transition: all 0.1s ease-in-out; }

    .site-footer .col.footer-menu .menu-title.selected:after {
      -ms-transform: rotate(90deg);
      
      -webkit-transform: rotate(90deg);
      
      transform: rotate(90deg); }
img.alignnone{margin:0 0 10px 0;display:inline;}


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}

.header_logo { margin:0px; padding:0px; width:230px; text-align:left; background:#FFF; }

.header_logo img { margin:0px 0px 10px 0px; }
.region-header{float:right;margin:1em 5px 1.5em}
.region-triptych-first,.region-triptych-middle,.region-triptych-last{-moz-box-sizing:border-box;box-sizing:border-box;padding:0 20px 0}
.region-footer-firstcolumn,.region-footer-secondcolumn,.region-footer-thirdcolumn,.region-footer-fourthcolumn{-moz-box-sizing:border-box;box-sizing:border-box;padding:0 10px}
.region-footer-firstcolumn,.region-footer-secondcolumn{-moz-box-sizing:border-box;box-sizing:border-box;padding:0 10px;width:50%}
.region-footer-thirdcolumn,.region-footer-fourthcolumn{-moz-box-sizing:border-box;box-sizing:border-box;padding:0 10px;width:50%}
.region-footer-thirdcolumn{clear:both}
#content,#sidebar-first,#sidebar-second,.region-triptych-first,.region-triptych-middle,.region-triptych-last,.region-footer-firstcolumn,.region-footer-secondcolumn,.region-footer-thirdcolumn,.region-footer-fourthcolumn{display:inline;float:left;position:relative}
.region-content ul,.region-content ol{margin:1em 0;padding:0 0 .25em 15px}
.region-header .block{font-size:.857em;float:left;margin:0 10px;padding:0}
.region-header .block .content{margin:0;padding:0}
.region-header .block ul{margin:0;padding:0}
.region-header .block li{list-style:none;list-style-image:none;padding:0}
.region-header .form-text{background:#fefefe;background:rgba(255,255,255,0.7);border-color:#ccc;border-color:rgba(255,255,255,0.3);margin-right:2px;width:120px}
.region-header .form-text:hover,.region-header .form-text:focus,.region-header .form-text:active{background:#fff;background:rgba(255,255,255,0.8)}
.region-header .form-required{color:#eee;color:rgba(255,255,255,0.7)}
.region-header .block-menu{border:1px solid;border-color:#eee;border-color:rgba(255,255,255,0.2);padding:0;width:208px}
.region-header .block-menu li a{display:block;border-bottom:1px solid;border-bottom-color:#eee;border-bottom-color:rgba(255,255,255,0.2);padding:3px 7px}
.region-header .block-menu li a:hover,.region-header .block-menu li a:focus,.region-header .block-menu li a:active{text-decoration:none;background:rgba(255,255,255,0.15)}
.region-header .block-menu li.last a{border-bottom:0}
.region-header #block-user-login{width:auto}
.region-header #block-user-login .content{margin-top:2px}
.region-header #block-user-login .form-item{float:left;margin:0;padding:0}
.region-header #block-user-login div.item-list,.region-header #block-user-login div.description{font-size:.916em;margin:0}
.region-header #block-user-login div.item-list{clear:both}

.region-header #block-user-login div.description{display:inline}
.region-header #block-user-login .item-list ul{padding:0;line-height:1}
.region-header #block-user-login .item-list li{list-style:none;float:left;padding:3px 0 1px}
.region-header #block-user-login .item-list li.last{padding-left:.5em}
.region-header #block-user-login ul.openid-links li.last{padding-left:0}
.region-header #user-login-form li.openid-link a,.region-header #user-login li.openid-link a{padding-left:20px}
.region-header #block-user-login .form-actions{margin:4px 0 0;padding:0;clear:both}
.region-header #block-user-login input.form-submit{border:1px solid;border-color:#ccc;border-color:rgba(255,255,255,0.5);background:#eee;background:rgba(255,255,255,0.7);margin:4px 0;padding:3px 8px}
.region-header #block-user-login input.form-submit:hover,.region-header #block-user-login input.form-submit:focus{background:#fff;background:rgba(255,255,255,0.9)}
.region-header #block-search-form{width:208px}
.region-header #block-search-form .form-text{width:154px}
.region-header .block-locale ul li{display:inline;padding:0 .5em}
.region-help{border:1px solid #d3d7d9;padding:0 1.5em;margin-bottom:30px}
#footer .region{margin-top:20px}
.overlay .region-page-top,.overlay #header,.overlay #page-title,.overlay #featured,.overlay #sidebar-first,.overlay #triptych-wrapper,.overlay #footer-wrapper{display:none}
.region-header,.region-header a,.region-header li a.active,#name-and-slogan,#name-and-slogan a,#secondary-menu-links li a{color:#fffeff}
div.region.region-header,a#logo{margin-bottom:.5em;padding-bottom:0}
.region-sidebar-first{min-width:300px}
